### Method

# Gtk.EventController.get_name

#### Declaration [src]

    const char*
    gtk_event_controller_get_name (
      GtkEventController* controller
    )

#### Description [src]

Gets the name of `controller`.

Gets property | `Gtk.EventController:name`

#### Return value

Returns: `const char*`
No description available.
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string